<!DOCTYPE html>
<html lang="en" xmlns:th="http://www.w3.org/1999/xhtml">
<head>
  <title th:text="#{employerCreated.Title}"></title>

  <object th:replace="fragments/global_includes :: global_includes" th:remove="tag">...</object>
</head>
<body class="nhs-bsa-pensions nhs-bsa">

<div th:replace="fragments/header :: header">...</div>

<main id="content" role="main">

  <div th:replace="fragments/phase_banner :: phase_banner">...</div>
  <div th:replace="fragments/service_header :: logout_only">...</div>

  <div class="grid-row">
    <div class="column-two-thirds">
      <div class="form-group">
        <div class="done-panel">
          <h1 class="heading-large" id="account-created-heading" th:text="#{employerCreated.Heading}">
            Account added
          </h1>
        </div>
        <h2 class="heading-large">
          <span th:remove="tag" th:text="${firstName}">First Name of user</span>
          <span th:text="#{employerCreated.Message}"  th:remove="tag">account was successfully added.</span>
        </h2>
        <div class="form-group">
          <a id="button" class="button" th:href="@{${endpointAttribute}}" th:text="#{employerCreated.button}">Continue</a>
        </div>
      </div>
    </div>
  </div>

</main>

<div th:replace="fragments/footer :: footer">...</div>
<div th:replace="fragments/scripts :: scripts" th:remove="tag">...</div>

</body>
</html>
